{
 "__onload": {
  "print_templates": []
 },
 "__unsaved": 1,
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-07 16:51:41.489016",
 "css": ":root { --scale-factor: 1px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Leave Application",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-07 21:31:44.095771",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "T\u0259hsil m\u0259zuniyy\u0259tinin verilm\u0259si bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"fJKEZdjorq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"aHQyDzBkyL\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":271.272705078125,\"startY\":41,\"pageX\":454.272705078125,\"pageY\":155,\"width\":240.6065673828125,\"height\":32.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"PNoxGXzCQe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"yumddhoYyY\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":313,\"startY\":69.65625,\"pageX\":496,\"pageY\":192,\"width\":161.515625,\"height\":32,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"CcmZdCJKzY\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"XpoxmCiXUJ\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":356,\"startY\":100,\"pageX\":482,\"pageY\":214,\"width\":48,\"height\":35.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"VZGNFaXGFH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FpsyBPmVtQ\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fMR \u2116&nbsp;</span></b><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">{{ doc.name }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">&nbsp;</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":246,\"startY\":134,\"pageX\":429,\"pageY\":248,\"width\":289.4147644042969,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"XvrINRAUUI\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":19,\"startY\":175,\"pageX\":202,\"pageY\":289,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"AftLpVuiOu\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"RiYUcRNBPs\",\"value\":\"<span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":64,\"startY\":182,\"pageX\":247,\"pageY\":296,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"NHpeHryeIm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":118,\"startY\":184,\"pageX\":301,\"pageY\":298,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":true},{\"id\":\"HTHvRgOnuJ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":58,\"startY\":192,\"pageX\":241,\"pageY\":306,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"hpfRoxeluq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"eKuusEFTKC\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:12.0pt;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">\u201cT\u0259hsil m\u0259zuniyy\u0259tinin verilm\u0259si bar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":56,\"startY\":296,\"pageX\":239,\"pageY\":310,\"width\":335.2528381347656,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"pDdsmXWHhx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sPtaYwIucU\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 13pt;\\\">C\u0259miyy\u0259tin&nbsp;<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt;\\\">{{ frappe.db.get_value(\\\"Employee\\\",\\n{\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">i\u015f\u00e7isin\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":377.03125,\"startY\":343,\"pageX\":560.03125,\"pageY\":257,\"width\":396.147705078125,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"FKRqGWLNsu\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"bWJaYfHYHJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">Az\u0259rbaycan Respublikas\u0131 \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 124.3-c\u00fc</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":376,\"startY\":364,\"pageX\":559,\"pageY\":278,\"width\":386.51702880859375,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"XnCOFSlDYx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EWyAxaCgSY\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt;\\\">madd\u0259sin\u0259 \u0259sas\u0259n&nbsp;</span>{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">-ci il</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\"> tarixd\u0259n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":375.6666564941406,\"startY\":384,\"pageX\":558.6666564941406,\"pageY\":298,\"width\":303.3210144042969,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"qvjvtzVRGM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EtkoxcGlAb\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">{{\\ndoc.to_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\\ntarixin\u0259d\u0259k&nbsp;</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(_______)\\nt\u0259qvim g\u00fcn\u00fc</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:\\nTahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\"> m\u00fcdd\u0259tin\u0259 t\u0259hsil&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259ti verilsin v\u0259 i\u015f\u00e7i&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":377.1515197753906,\"startY\":403.33331298828125,\"pageX\":560.1515197753906,\"pageY\":317.33331298828125,\"width\":399.703125,\"height\":44.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"AazmVWMGCO\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":582,\"startY\":408,\"pageX\":765,\"pageY\":322,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":true},{\"id\":\"UFYUMVXluh\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"hEpgpJebZV\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\"><span style=\\\"font-weight: bolder; font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt; font-family: &quot;Times New Roman&quot;, serif;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}</span></span><b>-ci il</b> tarixind\u0259 i\u015f\u0259\\nba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":376.4095764160156,\"startY\":443.8484802246094,\"pageX\":605.3939514160156,\"pageY\":357.8484802246094,\"width\":300.25,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false},{\"id\":\"qNuqXHHrgg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":574,\"startY\":448,\"pageX\":757,\"pageY\":362,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":true},{\"id\":\"oOSnJeLavN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":369,\"startY\":506,\"pageX\":552,\"pageY\":420,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":false},{\"id\":\"KaJHhHGzHN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":89,\"startY\":511,\"pageX\":210,\"pageY\":324,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false},{\"id\":\"fLKQxBUXwP\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"STeFOdKZXt\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas:</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\\n\u0130\u015f\u00e7inin \u0259riz\u0259si v\u0259 T\u0259hsil m\u00fc\u0259ssis\u0259sinin&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">aray\u0131\u015f\u0131</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":53.3636474609375,\"startY\":518.2727355957031,\"pageX\":174.3636474609375,\"pageY\":330.2727355957031,\"width\":364.897705078125,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":18,\"isElementOverlapping\":false},{\"id\":\"jiHEqUNpRs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EHzfBfQDCf\",\"value\":\"<span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":48.81817626953125,\"startY\":671.0909118652344,\"pageX\":169.81817626953125,\"pageY\":302.0909118652344,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":19,\"isElementOverlapping\":true},{\"id\":\"wLUiXWtpYd\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"VnGsHRfRSD\",\"value\":\"<span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":57.09100341796875,\"startY\":707.9999694824219,\"pageX\":178.09100341796875,\"pageY\":275.9999694824219,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":20,\"isElementOverlapping\":true},{\"id\":\"ZtdTBHrsAa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":74.3636474609375,\"startY\":708.8181762695312,\"pageX\":196.3636474609375,\"pageY\":339.81817626953125,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":21,\"isElementOverlapping\":true},{\"id\":\"NfzbMurSSL\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"mECrZDeXGE\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; font-weight: bolder; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":71.0001220703125,\"startY\":837.3636627197266,\"pageX\":192.0001220703125,\"pageY\":286.36366271972656,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":22,\"isElementOverlapping\":false},{\"id\":\"xxMRtOcEIN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"iPyTWRQTOi\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"color: var(--dark); font-size: 0.75rem; font-weight: var(--weight-regular); white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":347.9090576171875,\"startY\":907.0000152587891,\"pageX\":468.9090576171875,\"pageY\":356.00001525878906,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":23,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-t\u0259hsil_m\u0259zuniyy\u0259tinin_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"MUeLuJJxXt\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"fJKEZdjorq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"aHQyDzBkyL\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":271.272705078125,\"startY\":41,\"pageX\":454.272705078125,\"pageY\":155,\"width\":240.6065673828125,\"height\":32.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"PNoxGXzCQe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"yumddhoYyY\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":313,\"startY\":69.65625,\"pageX\":496,\"pageY\":192,\"width\":161.515625,\"height\":32,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"CcmZdCJKzY\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"XpoxmCiXUJ\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":356,\"startY\":100,\"pageX\":482,\"pageY\":214,\"width\":48,\"height\":35.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"VZGNFaXGFH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FpsyBPmVtQ\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fMR \u2116&nbsp;</span></b><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">{{ doc.name }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">&nbsp;</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":246,\"startY\":134,\"pageX\":429,\"pageY\":248,\"width\":289.4147644042969,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":246,\"pageY\":0,\"width\":793.701,\"height\":168.2159080505371,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"vypiSliGco\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"IuWEpsnnYs\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"XvrINRAUUI\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":19,\"startY\":6.784091949462891,\"pageX\":202,\"pageY\":289,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":0,\"pageY\":0,\"width\":21,\"height\":46.7926139831543,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"XgXvBUzayw\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"HTHvRgOnuJ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":37,\"startY\":23.78409194946289,\"pageX\":241,\"pageY\":306,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":21,\"startY\":0,\"pageX\":21,\"pageY\":0,\"width\":39,\"height\":46.7926139831543,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"ePEIOFwgUy\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"AftLpVuiOu\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"RiYUcRNBPs\",\"value\":\"<span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":4,\"startY\":13.78409194946289,\"pageX\":247,\"pageY\":296,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"NHpeHryeIm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":58,\"startY\":15.78409194946289,\"pageX\":301,\"pageY\":298,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":60,\"startY\":0,\"pageX\":60,\"pageY\":0,\"width\":733.701,\"height\":46.7926139831543,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"fixed\"}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":168.2159080505371,\"pageX\":19,\"pageY\":168.2159080505371,\"width\":793.701,\"height\":46.7926139831543,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"GMSXHEszMG\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"hpfRoxeluq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"eKuusEFTKC\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:12.0pt;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">\u201cT\u0259hsil m\u0259zuniyy\u0259tinin verilm\u0259si bar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":56,\"startY\":80.9914779663086,\"pageX\":239,\"pageY\":310,\"width\":335.2528381347656,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":215.0085220336914,\"pageX\":56,\"pageY\":215.0085220336914,\"width\":793.701,\"height\":111.86931800842285,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"dXBVFDsNbJ\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"pDdsmXWHhx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sPtaYwIucU\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 13pt;\\\">C\u0259miyy\u0259tin&nbsp;<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt;\\\">{{ frappe.db.get_value(\\\"Employee\\\",\\n{\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">i\u015f\u00e7isin\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":377.03125,\"startY\":16.122159957885742,\"pageX\":560.03125,\"pageY\":257,\"width\":396.147705078125,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"FKRqGWLNsu\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"bWJaYfHYHJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">Az\u0259rbaycan Respublikas\u0131 \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 124.3-c\u00fc</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":376,\"startY\":37.12215995788574,\"pageX\":559,\"pageY\":278,\"width\":386.51702880859375,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"XnCOFSlDYx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EWyAxaCgSY\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt;\\\">madd\u0259sin\u0259 \u0259sas\u0259n&nbsp;</span>{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">-ci il</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\"> tarixd\u0259n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":375.6666564941406,\"startY\":57.12215995788574,\"pageX\":558.6666564941406,\"pageY\":298,\"width\":303.3210144042969,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"qvjvtzVRGM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EtkoxcGlAb\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">{{\\ndoc.to_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\\ntarixin\u0259d\u0259k&nbsp;</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(_______)\\nt\u0259qvim g\u00fcn\u00fc</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:\\nTahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\"> m\u00fcdd\u0259tin\u0259 t\u0259hsil&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259ti verilsin v\u0259 i\u015f\u00e7i&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":377.1515197753906,\"startY\":76.45547294616699,\"pageX\":560.1515197753906,\"pageY\":317.33331298828125,\"width\":399.703125,\"height\":44.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"AazmVWMGCO\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":582,\"startY\":81.12215995788574,\"pageX\":765,\"pageY\":322,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":true},{\"id\":\"UFYUMVXluh\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"hEpgpJebZV\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\"><span style=\\\"font-weight: bolder; font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt; font-family: &quot;Times New Roman&quot;, serif;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}</span></span><b>-ci il</b> tarixind\u0259 i\u015f\u0259\\nba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":376.4095764160156,\"startY\":116.97064018249512,\"pageX\":605.3939514160156,\"pageY\":357.8484802246094,\"width\":300.25,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false},{\"id\":\"qNuqXHHrgg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":574,\"startY\":121.12215995788574,\"pageX\":757,\"pageY\":362,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":326.87784004211426,\"pageX\":375.6666564941406,\"pageY\":326.87784004211426,\"width\":793.701,\"height\":145.62689018249512,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"QlMTDGCdVt\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"oOSnJeLavN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":369,\"startY\":33.495269775390625,\"pageX\":552,\"pageY\":420,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":false},{\"id\":\"KaJHhHGzHN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":89,\"startY\":38.495269775390625,\"pageX\":210,\"pageY\":324,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false},{\"id\":\"fLKQxBUXwP\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"STeFOdKZXt\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas:</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-bidi-font-family:Tahoma;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\\n\u0130\u015f\u00e7inin \u0259riz\u0259si v\u0259 T\u0259hsil m\u00fc\u0259ssis\u0259sinin&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">aray\u0131\u015f\u0131</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":53.3636474609375,\"startY\":45.76800537109375,\"pageX\":174.3636474609375,\"pageY\":330.2727355957031,\"width\":364.897705078125,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":18,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":472.5047302246094,\"pageX\":53.3636474609375,\"pageY\":472.5047302246094,\"width\":793.701,\"height\":74.98391342163086,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"MjkkpFPnZQ\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"jiHEqUNpRs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EHzfBfQDCf\",\"value\":\"<span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":48.81817626953125,\"startY\":123.60226821899414,\"pageX\":169.81817626953125,\"pageY\":302.0909118652344,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":19,\"isElementOverlapping\":true},{\"id\":\"wLUiXWtpYd\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"VnGsHRfRSD\",\"value\":\"<span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":57.09100341796875,\"startY\":160.51132583618164,\"pageX\":178.09100341796875,\"pageY\":275.9999694824219,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":20,\"isElementOverlapping\":true},{\"id\":\"ZtdTBHrsAa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":74.3636474609375,\"startY\":161.32953262329102,\"pageX\":196.3636474609375,\"pageY\":339.81817626953125,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":21,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":547.4886436462402,\"pageX\":48.81817626953125,\"pageY\":547.4886436462402,\"width\":793.701,\"height\":191.3891658782959,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"QlovNIvQnu\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"NfzbMurSSL\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"mECrZDeXGE\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; font-weight: bolder; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":71.0001220703125,\"startY\":98.48585319519043,\"pageX\":192.0001220703125,\"pageY\":286.36366271972656,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":22,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":738.8778095245361,\"pageX\":71.0001220703125,\"pageY\":738.8778095245361,\"width\":793.701,\"height\":129.3636932373047,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"DsCWfZNzUD\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"xxMRtOcEIN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"iPyTWRQTOi\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"color: var(--dark); font-size: 0.75rem; font-weight: var(--weight-regular); white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":347.9090576171875,\"startY\":38.75851249694824,\"pageX\":468.9090576171875,\"pageY\":356.00001525878906,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":23,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":868.2415027618408,\"pageX\":347.9090576171875,\"pageY\":868.2415027618408,\"width\":793.701,\"height\":64.65055656433105,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-LAP-2025-00002\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}